/*--------------------------------------------------------------
# iPad Pro 12.9in
--------------------------------------------------------------*/

@media  screen and (width: 1366px) and (height: 1024px) {

.drag-zone {
  display: none;
}


}

/*--------------------------------------------------------------
# iPad Pro 10.5in
--------------------------------------------------------------*/

@media  screen and (max-width: 1112px) and (max-height: 834px) {

.drag-zone {
  display: none;
}


}



/*--------------------------------------------------------------
# iPad
--------------------------------------------------------------*/

@media  screen and (max-width: 1024px) {

.drag-zone {
  display: none;
}


}

/*--------------------------------------------------------------
# iPhone8 Plus
--------------------------------------------------------------*/

@media  screen and (max-width: 525px) {

.wordmark-wrap {
	top: 35%;
}

.drag-zone {
  display: none;
}

img.wordmark {
	width: 100%;
	padding: 20px;
}

.lucky-btn {
	display: none;
}

.one-half { 
	width: 100%;
	float: none;
	display: block;
}

img.mp-logo, img.jp-logo {
	max-width: 100%;
}

p.address { 
	text-align: center;
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

footer {
	position: inherit;
	bottom: 0;
	width: 100%;
	padding: 10px 30px;
	display: table;
	z-index: 6;
}

.body-spacer {
	height: 30px;
}

.about-wrap h2 {
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	text-decoration: none;
	text-align: left;
	color: #222;
	line-height: 1.4;
	margin: 0 auto;
	padding: 0;
}

.about-wrap p {
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #222;
	text-align: left;
	padding: 0;
}

footer ul li {
	display: block;
}

footer ul {
	display: block;
	position: inherit;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	list-style: none;
	padding: 0;
	bottom: inherit;
	right: inherit;
	vertical-align: inherit;
}

.social-wrap {
	float: none;
	margin: 0 auto;
	text-align: center;
}

}


/*--------------------------------------------------------------
Phones Landscape
--------------------------------------------------------------*/

@media screen and (width: 736px) and (height: 414px) {


}

/*--------------------------------------------------------------
Phones Landscape
--------------------------------------------------------------*/

@media screen and (width: 667px) and (height: 375px) {



}


/*--------------------------------------------------------------
Phones Landscape
--------------------------------------------------------------*/

@media screen and (width: 568px) and (height: 320px) {




}

/*--------------------------------------------------------------
Phones Landscape
--------------------------------------------------------------*/

@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3)
    and (orientation : landscape)  { 

.intro-section {


}